Bug 132494 - port fix: archivers/par2cmdline - Fix offset update in quiet mode
Summary: port fix: archivers/par2cmdline - Fix offset update in quiet mode
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-10 11:20 UTC by ganael.laplanche
Modified: 2009-03-15 18:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2009-03-10 11:20 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-03-10 11:20:00 UTC
This patch fixes a missed offset update when using quiet mode with par2create.

This bug has been referenced here :
http://sourceforge.net/tracker/index.php?func=detail&aid=1802742&group_id=30568&atid=399698
http://sourceforge.net/tracker/index.php?func=detail&aid=1085638&group_id=30568&atid=399698

And here on Debian :
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=299658

Reported by: Nicolas Rachinsky (thanks to him :))

Fix: Patch attached with submission follows:
Comment 1 Marcelo Araujo freebsd_committer 2009-03-11 20:48:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter freebsd_committer 2009-03-15 18:28:01 UTC
araujo      2009-03-15 18:27:46 UTC

  FreeBSD ports repository

  Modified files:
    archivers/par2cmdline Makefile 
  Added files:
    archivers/par2cmdline/files patch-par2creatorsourcefile.cpp 
  Log:
  - Fixes a missed offset update when using quiet mode with par2create.
  
  This bug has been referenced here:
  http://sourceforge.net/tracker/index.php?func=detail&aid=1802742&group_id=30568&atid=399698
  http://sourceforge.net/tracker/index.php?func=detail&aid=1085638&group_id=30568&atid=399698
  
  PR:             ports/132494
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.11      +2 -2      ports/archivers/par2cmdline/Makefile
  1.1       +13 -0     ports/archivers/par2cmdline/files/patch-par2creatorsourcefile.cpp (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2009-03-15 18:28:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!